*{
    padding: 0;
    margin: 0;
}
canvas{
    display:block;
    margin: 20px auto
}
#pai{
    width:300px;
    margin: 20px auto;
    display:flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}
#pai>div{
    width: 90px;
    height: 90px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#pai>div.controls{
    background-color: #ddd;
    border-radius: 6px;
}
#pai>div.controls:active{
    background-color: #aaa;
}
#pai p{
    font-size: 35px;
}